/*
 *	Device Status Records
 */
struct daedevstat {
	int	dds_status;		/* Daemon's dv_status bits */
	int	dds_pid;		/* PID of active request */
	char	dds_rname[QDIRSIZ];	/* Current active request on device */
};

struct usrdevstat {
	int	uds_status;		/* User's dv_status bits */
	char	uds_forms[FORMSIZ];	/* Current forms in device */
};

struct devstat {
	struct	daedevstat dds;
	struct	usrdevstat uds;
};
